<table width="100%" border="0" cellspacing="0" cellpadding="0" summary="">
	     <tr>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td><span class="itinTime">11:05 AM</span>&nbsp;
	       <span class="departure">DEPARTURE</span></td>
	     </tr>
	     <tr>
	      <td class="itinText">Depart at 11:05 AM
	       <hr></td>
	      <td>&nbsp;</td>
	      <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	      <td background="tripPlanning/images/tp_roadShim2.gif">
	       <img src="tripPlanning/images/tp_itinStart.gif" height="8" width="10"> 
	       <span class="itinStartEnd">18 AURIGA DR
	       
	       </span><br>
	      </td>
	     </tr>
	     
	      
	       
	       
	       
	       
	       
	        
	       
	        <!-- ignore this -->
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText">At 11:05 AM, <a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=2','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">walk</a> to stop AURIGA / EPSILON (5 min.). 

	          <hr>
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
		           
	               
	                <span class="itinBusStop">
	    	         <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10">AURIGA / EPSILON</span>
	        	     <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=2005-06-12&stop560=6089&stopLabel=SD620&stopName=AURIGA%2520%252f%2520EPSILON','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6089)</a></span>
	        	     
	               
	           
              
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	       
   		     
	        
	        <tr class="top">
	         <td class="itinText" width="45%">
	          At 11:10 AM, take Bus route 116 direction Baseline and get off at stop MERIVALE / COLONNADE, street MERIVALE following street COLONNADE.<br>Last intersections: WEST HUNT CLUB RD, ROYDON PL, COLONNADE RD. 
	          Arrive at 11:20 AM.
	          
	          
	          <hr>
	         </td>
	         <td nowrap class="right">
	          <div class="routeBox" id="routeContainer">
	           <div class="routeBox" id="routeBoxContent">
	            
	             
	             
	             
	             	
	             		
	                  		<img src="tripPlanning/images/text_route.gif" class="middle">116&nbsp;&nbsp;
		                
		                
	                
	              
	            
	            </div>
	          </div>
	         </td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif" class="top">
	          <img src="tripPlanning/images/tp_itinBus.gif" width="45" height="22"></td>
	         <td class="top" background="tripPlanning/images/tp_roadShim2.gif"> 
	          <img src="tripPlanning/images/tp_itinShim.gif" height="22" width="1"><br>
	          	
					
					
					  <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10"> 
					  <span class="itinBusStop">MERIVALE / COLONNADE</span>
		 	          <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=2005-06-12&stop560=1635&stopLabel=SE030&stopName=MERIVALE%2520%252f%2520COLONNADE','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(1635)</a></span>
		 	          
					
				
	         </td>
	        </tr>
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	        <tr>
	         <td class="itinTextTop2">Wait 8 minute(s).</td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">&nbsp;</td>
	        </tr>	
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	       
   		     
	        
	        <tr class="top">
	         <td class="itinText" width="45%">
	          At 11:28 AM, take Bus route 3 direction Hurdman and get off at stop PRESTON / GLADSTONE, street PRESTON following street GLADSTONE.<br>Last intersections: ST. ANTHONY ST, LOUISA ST, GLADSTONE AVE. 
	          Arrive at 11:47 AM.
	          
	          
	          <hr>
	         </td>
	         <td nowrap class="right">
	          <div class="routeBox" id="routeContainer">
	           <div class="routeBox" id="routeBoxContent">
	            
	             
	             
	             
	             	
	             		
	                  		<img src="tripPlanning/images/text_route.gif" class="middle">3&nbsp;&nbsp;
		                
		                
	                
	              
	            
	            </div>
	          </div>
	         </td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif" class="top">
	          <img src="tripPlanning/images/tp_itinBus.gif" width="45" height="22"></td>
	         <td class="top" background="tripPlanning/images/tp_roadShim2.gif"> 
	          <img src="tripPlanning/images/tp_itinShim.gif" height="22" width="1"><br>
	          	
					
					
					  <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10"> 
					  <span class="itinBusStop">PRESTON / GLADSTONE</span>
		 	          <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=2005-06-12&stop560=6652&stopLabel=CJ180&stopName=PRESTON%2520%252f%2520GLADSTONE','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6652)</a></span>
		 	          
					
				
	         </td>
	        </tr>
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText"><a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=6','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">Walk</a> to stop GLADSTONE / PRESTON for transfer. 

	          <hr>
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
		           
	               
	                <span class="itinBusStop">
	    	         <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10">GLADSTONE / PRESTON</span>
	        	     <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=2005-06-12&stop560=6665&stopLabel=CJ490&stopName=GLADSTONE%2520%252f%2520PRESTON','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6665)</a></span>
	        	     
	               
	           
              
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	        <tr>
	         <td class="itinTextTop2">Wait 7 minute(s).</td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">&nbsp;</td>
	        </tr>	
	       
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	       
	       
   		     
	        
	        <tr class="top">
	         <td class="itinText" width="45%">
	          At 11:56 AM, take Bus route 14 direction St Laurent and get off at stop GLADSTONE / KENT, street GLADSTONE near street KENT.<br>Last intersections: PERCY ST, BAY ST, LYON ST. 
	          Arrive at 12:00 PM.
	          
	          
	          <hr>
	         </td>
	         <td nowrap class="right">
	          <div class="routeBox" id="routeContainer">
	           <div class="routeBox" id="routeBoxContent">
	            
	             
	             
	             
	             	
	             		
	                  		<img src="tripPlanning/images/text_route.gif" class="middle">14&nbsp;&nbsp;
		                
		                
	                
	              
	            
	            </div>
	          </div>
	         </td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif" class="top">
	          <img src="tripPlanning/images/tp_itinBus.gif" width="45" height="22"></td>
	         <td class="top" background="tripPlanning/images/tp_roadShim2.gif"> 
	          <img src="tripPlanning/images/tp_itinShim.gif" height="22" width="1"><br>
	          	
					
					
					  <img src="tripPlanning/images/tp_imgStop.gif" height="7" width="10"> 
					  <span class="itinBusStop">GLADSTONE / KENT</span>
		 	          <span class="itinBusStop"><a href="#" onClick="MM_openBrWindow('get.stop.timetable.oci?sptDate=2005-06-12&stop560=6646&stopLabel=CI450&stopName=GLADSTONE%2520%252f%2520KENT','_stopWindow','scrollbars=yes,resizable=yes,width=800,height=600')">(6646)</a></span>
		 	          
					
				
	         </td>
	        </tr>
	       
	       
	       
	        
	       
	       
	      
	     
	      
	       
	        <tr class="top">
	         <td class="itinText"><a href="#" onClick="MM_openBrWindow('linkWalk.oci?step=9','_walk','scrollbars=yes,resizable=yes,width=250,height=250')">Walk</a> to 35 FLORENCE.
Arrive at 12:03 PM (3 min.). 

	          
	         </td>
	         <td>&nbsp;</td>
	         <td width="45" background="tripPlanning/images/tp_roadShim.gif">&nbsp;</td>
	         <td background="tripPlanning/images/tp_roadShim2.gif">
	          
	          
	          
	           
	           
	             
					
						
					
					
				
				
					
		           	 <img src="tripPlanning/images/tp_itinStart.gif" height="8" width="10"> 
					  <span class="itinStartEnd">35 FLORENCE ST </span><br>
					
					
				
	            
	           
	           
	          
	         </td>
	        </tr>
	       
	       
	       
	       
	       
	        
	       
	       
	      
	     
	     <tr>
	      <td>
	       
	     	
		  
		  
	     	
		  
	      </td>
	      <td>&nbsp;</td>
	      <td>&nbsp;</td>
	      <td class="top"><span class="itinTime">12:03 PM</span>&nbsp;
	       <span class="arrival">ARRIVAL</span>
	      </td>
	     </tr>
	    </table>